<div class="card w-100 m-2">
    <div class="card-body">
        <p class="fst-italic fs-6 colorRed">QCS</p>
        <h2 class="card-title"><label>Question {{ question.numeroQuestion }} : {{ question.titreQuestion }}</label></h2>
        {% for reponse in question.reponses %}
            <div class="w-100">
                <input type="radio" name="{{ question.reponses[0].id }}-qcs-question-{{ question.numeroQuestion }}-reponse{{ question.id }}" id="reponse_{{ reponse.id }}" value="{{ reponse.intitule }}" >
                <label for="reponse_{{ reponse.id }}">{{ reponse.intitule }}</label>
            </div>
        {% endfor %}
    </div>
</div>